<!doctype html>
<html>
  <head>
    <title>Classification</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/mini.min.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
  </head>
  <body>
    <div class="center" id="wrapper">
      <h3 class="labels">
        #AI #Machine_Learning #Classification #Logistic_Regression
        <br>
        <a href="/documentation/intro" class="link">Баримтжуулалт</a>
      </h3>
      {% block content %}{% endblock %}
    </div>
    <div class="center" id="footer">
      <span>"Machine Learning" хичээлийн хүрээнд судалж хөгжүүлэв. Ж. Энх-Эрдэнэ</span>
    </div>
  </body>
</html>
